
/*Features*/

.klev-features-row .icon_paragraph.icon_paragraph-h h4 {
    font-size: 18px !important;
}

.klev-features-row .icon_paragraph.icon_paragraph-h h4 a {
    font-weight: bold !important;
    color: #696969 !important;
}

.klev-features-row .icon_paragraph.icon_paragraph-h div[class^='col-'], .klev-features-row .icon_paragraph.icon_paragraph-h div[class*=' col-'] {
    padding: 0px !important;
}

.klev-features-row .icon_paragraph.icon_paragraph-h p {
    font-size: 18px;
    text-align: center;
    color: #696969;
}

.klev-features-row .icon_paragraph.icon_paragraph-h a:hover{
    text-decoration: none !important;
}
.container {
    max-width: 100%;
}

@media screen and (min-width: 250px) {
    .trial-learn-more a:nth-child(2) {
        margin-left: 20px;
    }

    .popular-inventory .wpb_text_column h3 {
        text-align: left !important;
        font-size: 22px;
    }
}

@media only screen and (max-width: 767px) {
    #admin-features.fixed .title, #add-on-features.fixed .title, #basic-features.fixed .title {
        width: 96%;
        padding-bottom: 0px !important;
        top: 0
    }
    #content .wpb_wrapper .asap-button {
        width: calc(50% - 20px);
        margin-top: 20px;
    }
    .post-content .entry-header img {
        height: auto;
        margin-bottom: 20px;
    }

}

@media only screen and (max-width: 992px) {
    .leadership-right{
        margin-top: 30px !important;
    }

    .leadership-right .vc_box_border_grey img, .leadership-left .vc_box_border_grey img{
        max-width: 100px !important;
    }

    .top-logos {
        display: none !important;
    }

    .post-title a, .post-title {
        text-align: center;
        line-height: initial;
        font-weight: bold !important;
    }

    .desktop-only {
        display: none;
    }

    #lz_overlay_wm {
        display: none !important;
    }

    #support_table .klev-industries-row:nth-child(2){
        padding: 0px !important;
    }

    #support_table .klev-industries-row:nth-child(2) .vc_column-inner .klev-support-title{
        font-weight: bold;
        font-size: 10px;
    }
    #support_table .klev-industries-row:nth-child(2) .vc_column-inner .klev-support-body{
        font-weight: bold !important;
        font-size: 10px;
    }
    #support_table .klev-industries-row:nth-child(2) .vc_column-inner .klev-support-body span {
        font-weight: bold;
    }
    #support_table .klev-industries-row:nth-child(2) .vc_column-inner #question{
        padding-top: 10px !important;
        line-height: initial;
    }

    #support_table .klev-industries-row:nth-child(2) .vc_column-inner .text-info{
        color: #31708f;
        display: block;
        line-height: initial;
        /* margin-top: 10px; */
        text-align: center;
        margin: 0;
        position: absolute;
        top: 50%;
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        margin-left: auto;
        margin-right: auto;
        width: 90%;
    }

    #support_table .klev-industries-row:nth-child(2) .vc_column-inner{
        padding: 0px !important;
    }

    #support_table .klev-industries-row:nth-child(2) .vc_column-inner div[class^='col-xs-'],
    #support_table .klev-industries-row:nth-child(2) .vc_column-inner div[class*=' col-xs-']{
        padding: 0px 5px !important;
    }
}

/*Mobile Home Header*/
@media only screen and (max-width: 992px) {
    .top-section.vc_section {
        padding: 0px !important;
    }

    .mobile-home-header {
        width: 100% !important;
        background-color: #F4FAFA;
        padding-left: 50px !important;
        padding-right: 50px !important;
        padding-bottom: 30px !important;
    }

    .mobile-home-header h1 {
        color: #696969;
        margin-bottom: 15px;
    }

    .mobile-home-header p {
        text-align: center !important;
    }

    .mobile-home-header .asap-button {
        margin-left: auto;
        margin-right: auto;
        display: table;
        margin-top: 20px;
    }

    .mobile-home-image-text {
        width: 100% !important;
        padding-left: 50px !important;
        padding-right: 50px !important;
        padding-bottom: 30px !important;
        margin-bottom: 0px !important;
    }

    .mobile-home-image-text h2 {
        text-align: center !important;
        color: #696969;
    }
}

@media only screen and (max-width: 550px) {
    .mobile-home-header {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .mobile-home-header .vc_column_container > .vc_column-inner {

        padding-left: 15px;
        padding-right: 15px;
    }

    .mobile-home-image-text {
        width: 100% !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
        padding-bottom: 30px !important;
        margin-bottom: 25px !important;
    }

}

/*End of Mobile Header*/

@media only screen and (max-width: 992px) {
    .mobile-home-testimonial {
        margin-top: 30px;
    }

    .mobile-home-testimonial .vc_column-inner {
        padding-top: 0px !important;
    }

    .mobile-home-testimonial .testimonial-slider .slide h2 {
        text-align: center;
    }

    .mobile-home-testimonial .owl-carousel .owl-stage-outer {
        height: auto !important;
    }

    .mobile-home-testimonial .asap-button {
        display: table;
        margin: 20px auto;
    }
}


/*Mobile Home Button */
@media only screen and (max-width: 992px) {
    .mobile-home-button .asap-button {
        display: table;
        margin: 20px auto;
    }
}

/*Mobile Home Accordion*/
@media only screen and (max-width: 992px) {

    .mobile-home-accordion {
        padding-left: 30px;
        padding-right: 30px;
    }

    .mobile-home-accordion .center_image {
        display: none;
    }


    .mobile-home-accordion .paragraph {
        padding-left: 0px;
        padding-right: 0px;
        background-color: #F4FAFA;
    }


}

/*Icon Paragraphs Accordion*/
@media only screen and (max-width: 768px) {

    .icon-paragraphs.icon-paragraphs-accordion .para_title img {
        display: block;
        width: 50px;
        height: 50px;
        text-align: center;
        vertical-align: middle;
        margin-left: auto;
        margin-right: auto;
    }
}
@media only screen and (max-width: 992px) {

    .icon-paragraphs.icon-paragraphs-accordion .para_title div[class^='col-'], .icon-paragraphs.icon-paragraphs-accordion .para_title div[class*=' col-']{
        float: left;
        width: initial;
    }

    .icon-paragraphs.icon-paragraphs-accordion .icon_paragraph.icon_paragraph-h p{
        padding: 10px;
    }

    .icon-paragraphs.icon-paragraphs-accordion .para_title img {
        float: left;
        height: 50px !important;
        width: 50px !important;
    }


    .icon-paragraphs.icon-paragraphs-accordion .icon_paragraph-h .para_title .para-icon{
        padding-left: 10px !important;
    }
    .icon-paragraphs.icon-paragraphs-accordion .icon_paragraph-h .para_title{
        background-color: white !important;
        display: flex;
        padding: 5px !important;
    }

    .icon-paragraphs.icon-paragraphs-accordion .icon_paragraph-h{
        padding-left: 0px;
        padding-right: 0px;
        background-color: #F4FAFA ;
    }

    .icon-paragraphs.icon-paragraphs-accordion .para_title h4 {
        display: table-cell;
        width: auto;
        height: 50px;
        vertical-align: middle;
        padding-left: 15px;
        text-align: left !important;
        line-height: 50px;
        font-size: 18px !important;
        margin-top: 0px;
    }

    .icon-paragraphs.icon-paragraphs-accordion .para_title:after {
        display: block;
        padding-right: 20px;
        top: 5px;
        font-size: 32px;
        font-weight: 100;
        color: #a9a9a9;
        position: absolute;
        right: 0;
        content: "\f107";
        font-family: 'fontawesome';
        speak: none;
        font-style: normal;
        font-variant: normal;
        text-transform: none;
    }
}

@media only screen and (max-width: 550px) {
    .icon-paragraphs.icon-paragraphs-accordion .para_title h4 {
        font-size: 18px;
    }
}

/*Mobile Home News*/
@media only screen and (max-width: 992px) {
    .mobile-home-news {
        padding-bottom: 30px;
    }
}

@media only screen and (max-width: 550px) {
    .mobile-home-news section {
        padding: inherit !important;
    }
}

/*Mobile Home Form*/
@media only screen and (max-width: 992px) {

    .mobile-home-form {
        padding-top: 30px;
        padding-bottom: 30px;

    }

    .mobile-home-form .live_demo_form .form-container {
        background-color: white;
        border: 3px solid #cecece;
    }

    .mobile-home-form .live_demo_form .field-forms-first_name, .mobile-home-form .live_demo_form .field-forms-last_name {
        width: 49%;
        display: inline-block;
    }

    .mobile-home-form .live_demo_form input[type="submit"] {
        border-radius: 30px !important;
        text-decoration: none !important;
        border: 3px solid #C56B2A !important;
        background-color: #F08834 !important;
        color: #fff !important;
    }

}

@media only screen and (max-width: 550px) {
    .mobile-home-form {

    }
}


@media only screen and (min-width: 992px) {
    .klev-features-row .icon_paragraph.icon_paragraph-h{
        min-height: 200px;
    }

    .klev-features-section .klev-img-left-para-right .wpb_column:nth-child(2) .vc_column-inner > .wpb_wrapper {
        padding-top: 100px;
    }

    .klev-features-section .klev-img-right-para-left .wpb_column:nth-child(1) .vc_column-inner > .wpb_wrapper {
        padding-top: 100px;
    }

    .klev-features-section .klev-vid-left-para-right .wpb_column:nth-child(1) .vc_column-inner > .wpb_wrapper {
        padding-top: 100px;
    }

    .klev-features-section .klev-vid-right-para-left .wpb_column:nth-child(2) .vc_column-inner > .wpb_wrapper {
        padding-top: 100px;
    }


    /*#support_table .klev-industries-row:nth-child(2) .vc_column-inner .klev-support-title{*/
        /*font-weight: bold;*/
        /*font-size: 14px;*/
    /*}*/
    /*#support_table .klev-industries-row:nth-child(2) .vc_column-inner .klev-support-body{*/
        /*font-weight: bold !important;*/
        /*font-size: 10px;*/
    /*}*/
    /*#support_table .klev-industries-row:nth-child(2) .vc_column-inner .klev-support-body span {*/
        /*font-weight: bold;*/
    /*}*/
    /*#support_table .klev-industries-row:nth-child(2) .vc_column-inner #question{*/
        /*padding-top: 10px !important;*/
        /*line-height: initial;*/
    /*}*/

    /*#support_table .klev-industries-row:nth-child(2) .vc_column-inner .text-info{*/
        /*color: #31708f;*/
        /*display: block;*/
        /*line-height: initial;*/
        /*!* margin-top: 10px; *!*/
        /*text-align: center;*/
        /*margin: 0;*/
        /*position: absolute;*/
        /*top: 50%;*/
        /*-ms-transform: translateY(-50%);*/
        /*transform: translateY(-50%);*/
        /*margin-left: auto;*/
        /*margin-right: auto;*/
        /*width: 90%;*/
    /*}*/

    /*#support_table .klev-industries-row:nth-child(2) .vc_column-inner{*/
        /*padding: 0px !important;*/
    /*}*/

    /*#support_table .klev-industries-row:nth-child(2) .vc_column-inner div[class^='col-xs-'],*/
    /*#support_table .klev-industries-row:nth-child(2) .vc_column-inner div[class*=' col-xs-']{*/
        /*padding: 0px 5px !important;*/
    /*}*/

}
@media only screen and (min-width: 1200px) {
    .klev-features-row .icon_paragraph.icon_paragraph-h{
        min-height: 280px;
    }
}
@media only screen and (min-width: 1400px) {
    .klev-features-row .icon_paragraph.icon_paragraph-h{
        min-height: 250px;
    }
}

@media only screen and (max-width: 992px) {
    .klev-industries-section .klev-img-left-para-right .wpb_column:nth-child(1) .vc_column-inner > .wpb_wrapper {
        padding-top: 10px;
    }

    .klev-industries-section .klev-img-right-para-left .wpb_column:nth-child(2) .vc_column-inner > .wpb_wrapper {
        padding-top: 10px;
    }

    .klev-industries-section .klev-vid-left-para-right .wpb_column:nth-child(2) .vc_column-inner > .wpb_wrapper {
        padding-top: 10px;
    }

    .klev-industries-section .klev-vid-right-para-left .wpb_column:nth-child(1) .vc_column-inner > .wpb_wrapper {
        padding-top: 10px;
    }


    .klev-features-section .klev-img-left-para-right .wpb_column:nth-child(2) .vc_column-inner > .wpb_wrapper {
        padding-top: 10px;
    }

    .klev-features-section .klev-img-right-para-left .wpb_column:nth-child(1) .vc_column-inner > .wpb_wrapper {
        padding-top: 10px;
    }

    .klev-features-section .klev-vid-left-para-right .wpb_column:nth-child(1) .vc_column-inner > .wpb_wrapper {
        padding-top: 10px;
    }

    .klev-features-section .klev-vid-right-para-left .wpb_column:nth-child(2) .vc_column-inner > .wpb_wrapper {
        padding-top: 10px;
    }

    .klev-features-section {
        margin-top: 10px !important;
        margin-bottom: 10px !important;
    }

    .klev-features-section .mobile-home-testimonial {
        margin-left: 5px !important;
        margin-right: 5px !important;
    }

    /*.klev-title-paragraph{*/
    /*padding: 50px;*/
    /*}*/
    .klev-title-paragraph-left .wpb_wrapper p, .klev-title-paragraph .wpb_wrapper p {
        font-size: 20px;
        line-height: 1.2;
        width: 100%;
        margin: 0;
    }

    .klev-features-row {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .klev-features-row-margin {
        margin-right: auto !important;
        margin-left: auto !important;
        max-width: 95%;
    }

    .klev-features-staff h4 {
        margin-top: 5px !important;
        padding-bottom: 0px !important;
        font-style: italic;
        margin-bottom: 0px !important;
    }

    .klev-features-staff p {
        text-align: justify;
    }

    .klev-features-staff .wpb_column {
        margin-bottom: 20px;
        padding-bottom: 40px;
        border-bottom: 2px solid #ececec;
    }

    .klev-features-staff .wpb_content_element li {
        /*text-align: left;*/
    }

}

/*Industries*/
@media only screen and (min-width: 992px) {
    .icon-paragraph-min-h .icon_paragraph-v {
        min-height: 190px !important;
    }

    .icon-paragraph-min-h .icon_paragraph-h {
        min-height: 400px !important;
    }

    .icon-paragraph-min-h-360 .icon_paragraph{
        min-height: 360px;
    }

    .icon-paragraph-min-h-350 .icon_paragraph{
        min-height: 350px;
    }

    .icon-paragraph-min-h-320 .icon_paragraph{
        min-height: 320px;
    }

    .icon-paragraph-min-h-300 .icon_paragraph{
        min-height: 300px;
    }

    .icon-paragraph-min-h-250 .icon_paragraph{
        min-height: 250px;
    }
    .icon-paragraph-min-h-200 .icon_paragraph{
        min-height: 200px;
    }

    .icon-paragraph-min-h-150 .icon_paragraph{
        min-height: 150px;
    }

    .icon-paragraph-min-h-120 .icon_paragraph{
        min-height: 120px;
    }

    .klev-industries-section .klev-img-left-para-right .wpb_column:nth-child(2) .vc_column-inner > .wpb_wrapper {
        padding-top: 100px;
    }

    .klev-industries-section .klev-img-right-para-left .wpb_column:nth-child(1) .vc_column-inner > .wpb_wrapper {
        padding-top: 100px;
    }

    .klev-industries-section .klev-vid-left-para-right .wpb_column:nth-child(1) .vc_column-inner > .wpb_wrapper {
        /*padding-top: 100px;*/
    }

    .klev-industries-section .klev-vid-right-para-left .wpb_column:nth-child(2) .vc_column-inner > .wpb_wrapper {
        padding-top: 100px;
    }
}

@media only screen and (max-width: 992px) {

    .klev-industries-section .klev-img-left-para-right .wpb_column:nth-child(2) .vc_column-inner > .wpb_wrapper {
        padding-top: 5px;
    }

    .klev-industries-section .klev-img-right-para-left .wpb_column:nth-child(1) .vc_column-inner > .wpb_wrapper {
        padding-top: 5px;
    }

    .klev-industries-section .klev-vid-left-para-right .wpb_column:nth-child(1) .vc_column-inner > .wpb_wrapper {
        padding-top: 5px;
    }

    .klev-industries-section .klev-vid-right-para-left .wpb_column:nth-child(2) .vc_column-inner > .wpb_wrapper {
        padding-top: 5px;
    }

    .klev-industries-section {
        margin-top: 10px !important;
        margin-bottom: 10px !important;
    }

    .klev-industries-no-top-margin{
        margin-top: 0px !important;
    }

    .klev-industries-section .mobile-home-testimonial {
        margin-left: 5px !important;
        margin-right: 5px !important;
    }

    /*.klev-title-paragraph{*/
    /*padding: 50px;*/
    /*}*/

    .klev-title-paragraph-left h3, .klev-title-paragraph-left .wpb_text_column{
        text-align: left !important;
    }

    .klev-title-paragraph h3{
        text-align: center !important;
    }

    .klev-title-paragraph-left .wpb_wrapper p, .klev-title-paragraph .wpb_wrapper p {
        font-size: 20px;
        line-height: 1.2;
        width: 100%;
        margin: 0;
    }

    .klev-industries-row {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .klev-asset-tracking-row .wpb_wrapper h3{
        text-align: left !important;
    }
    .klev-asset-tracking-row .colored_dots_g_2{
        float: none;
        direction: initial;
    }

    .klev-industries-row-margin {
        margin-right: auto !important;
        margin-left: auto !important;
        max-width: 95%;
    }

    .klev-industries-staff h4 {
        margin-top: 5px !important;
        padding-bottom: 0px !important;
        font-style: italic;
        margin-bottom: 0px !important;
    }

    .klev-industries-staff p {
        text-align: justify;
    }

    .klev-industries-staff .wpb_column {
        margin-bottom: 20px;
        padding-bottom: 40px;
        border-bottom: 2px solid #ececec;
    }

    .klev-industries-staff .wpb_content_element li {
        /*text-align: left;*/
    }

}



@media only screen and (max-width: 992px) {
    .klev-industries-row .green-dots ul li{
        text-align: left;
    }
}
@media only screen and (max-width: 550px) {
    .klev-title-paragraph-left, .klev-title-paragraph {
        padding: 5px;
    }

}

@media screen and (min-width: 992px) {
    .vc_section {
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }
}

@media screen and (max-width: 1200px) {
    .green-dots-mobile li::before {
        color: #5db1a1;
        content: "\2022";
        padding-right: 1.2em;
        right: -12px;
        position: relative;
        top: 0;
    }

    .mobile-center h3, .mobile-center p, .mobile-center ul li {
        text-align: center !important;
    }

    .flip-flex{
        flex-direction: column-reverse;
    }

    .flip-img-txt {
        display: table !important;
    }

    .flip-img-txt .wpb_column:nth-child(1) {
        display: table-footer-group !important;
        float: none !important;
    }

    .flip-img-txt .wpb_column:nth-child(2) {
        display: table-header-group !important;
        float: none !important;
    }
}

@media screen and (max-width: 1021px) {
    .tracking-solutions {
        width: 100%;
    }

    /*#1 Inventory and Asset Tracking Solution*/
    .vc_custom_1563957997604 {
        margin-bottom: 50px !important;
    }

    .home-image-text {
        display: table;
        margin-bottom: 30px !important;
    }

    .home-image-text .vc_custom_1563961022069 {
        padding: 0px !important;
    }

    .home-image-text .wpb_column:nth-child(1) {
        display: table-footer-group;
        float: none;
    }

    .home-image-text .wpb_column:nth-child(2) {
        display: table-footer-group;
        float: none;
    }

    .home-image-text .wpb_column:nth-child(2) figure {
        margin-bottom: 80px;
    }
}

@media screen and (max-width: 550px) {
    .req_quote {
        display: none;
        background-size: 95px 45px;
        height: 22px;
        width: 95px;
    }

    .schedule_demo {
        background-size: 125px 45px;
        height: 22px;
        width: 125px;
        float: right;
    }

    .get-trial {
        background-size: 95px 45px;
        height: 22px;
        width: 95px;
    }

    .learn-more {
        background-size: 65px 45px;
        height: 22px;
        width: 65px;
    }

}

@media screen and (max-width: 1024px) {
    .top-circle {
        display: none;
    }

    .wpb_single_image .vc_figure img {
        /*max-width: 80%;*/
        margin: auto;
    }

    .center-mobile {
        text-align: center;
    }

}



@media screen and (min-width: 1199px) {
    .wpb_posts_slider .wpb_gallery_slides {
        height: auto !important;
    }

}

@media screen and (max-width: 1199px) {
    .popular-inventory .wpb_text_column {
        max-width: 80%;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 50px;
    }

}

/* <Start Of Let's Go Break Points> */
@media only screen and (min-width: 1025px) and (max-width: 1100px) {
    .top-circle {
        width: 39%;
    }

    .lets-go {
        width: 100px;
        height: 100px;
    }
}

@media only screen and (min-width: 1100px) and (max-width: 1200px) {
    .top-circle {
        width: 36%;
    }

    .lets-go {
        width: 130px;
        height: 130px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1300px) {
    .top-circle {
        width: 36%;
    }

    .lets-go {
        width: 130px;
        height: 130px;
    }
}

@media only screen and (min-width: 1300px) and (max-width: 1440px) {
    .top-circle {
        width: 35%;
    }

    .lets-go {
        width: 125px;
        height: 125px;
    }
}

@media only screen and (min-width: 1440px) and (max-width: 1600px) {
    .top-circle {
        width: 40%;
    }

    .lets-go {
        width: 150px;
        height: 150px;
    }
}

@media only screen and (min-width: 1600px) and (max-width: 2100px) {
    .top-circle {
        width: 36%;
    }

    .lets-go {
        width: 170px;
        height: 170px;
    }
}

@media only screen and (min-width: 2100px) {
    .top-circle {
        width: 36%;
    }

    .lets-go {
        width: 200px;
        height: 200px;
    }
}

/* </End of Let's Go Break Points> */

/* <Start Of ASAP Buttons> */
@media only screen and (max-width: 650px) {
    .asap-button {
        font-size: 18px !important;
    }
    .asap-button.get-a-trial-button, 
    #content .asap-button.get-a-trial-button,
    #content .wpb_wrapper .asap-button,
    .c-lead-button.sticky_footer .asap-button.schedule-a-demo-button {
        background-position: center top;
    }
    .c-lead-button.sticky_footer .asap-button.get-a-trial-button,
    .c-lead-button.sticky_footer .asap-button.schedule-a-demo-button {
        width: 100%;
        height: 32px;
    }
    .c-lead-button.sticky_footer .asap-button.schedule-a-demo-button { /*left button*/
        background-image: url(assets/svg/schedule-free-demo/inventory-asset-tracking-cta-mobile.svg);
    }
        .c-lead-button.sticky_footer .asap-button.schedule-a-demo-button:hover { /*left button*/
            background-image: url(assets/svg/schedule-free-demo/inventory-asset-tracking-cta-hover-mobile.svg);
        }
    .c-lead-button.sticky_footer .asap-button.get-a-trial-button { /*right button*/
        background-position: right top;
    }
}

@media only screen and (max-width: 550px) {
    .asap-button {
        font-size: 16px !important;
    }
}

@media only screen and (max-width: 475px) {
    .asap-button {
        font-size: 14px !important;
        padding: 5px 5px 5px 5px !important;
    }
}

/* </End of Let's Go Break Points> */

/*######################*/
/*      RESPONSIVE      */
/*######################*/
@media only screen and (max-width: 375px) {
    .popular-inventory .wpb_text_column {
        max-width: 100%;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 50px;
    }

    .inventory-features1 h3:before, .inventory-features2 h3:before, .inventory-features3 h3:before, .inventory-features4 h3:before, .inventory-features5 h3:before, .inventory-features6 h3:before {
        content: "";
        display: none;
    }

    .inventory-features1 p, .inventory-features2 p, .inventory-features3 p, .inventory-features4 p, .inventory-features5 p, .inventory-features6 p {
        text-align: left !important;
    }

    .popular-inventory .wpb_text_column h3 {
        text-align: left !important;
        font-size: 18px;
    }

    .videos-library .video .play-button {
        right: 0% !important;
        bottom: 15px !important;
        width: 60px !important;
        height: 60px !important;
    }
}

@media only screen and (min-width: 425px) and (max-width: 767px) {
    figure {
        padding: 0px;
    }

    figure img {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
        margin-bottom: 0px !important;
    }

    .page-template .home-listing.top-section .asap-container h3 {
        margin-top: 0px;
        font-size: 28px;
        width: 100%;
        padding-bottom: 0px !important;
    }

    .page-template .home-listing.top-section .asap-container p {
        text-align: justify;
        font-size: 20px !important;
        margin-bottom: 10px !important;
    }

    .home-slider {
        margin-bottom: 0px;
    }

    .videos-library .video .play-button {
        right: 0% !important;
        bottom: 15px !important;
        width: 50px !important;
        height: 50px !important;
    }

    .asap-container .container {
        padding-right: 0px;
        padding-left: 0px;
    }

    .page-template .asap-container p {
        font-size: 20px !important;
    }

    .page-template .home-invent-as-tra .asap-container h3.main-h1 {
        margin-top: 0px;
    }

    .home-invent-as-tra h2 {
        margin-top: 0px;
    }

    .page-template .asap-container h3.main-h1 {
        margin-top: 0px;
    }

    .page-template .asap-container p {
        margin: 0px;
        margin-bottom: 20px !important;
    }


    #social {
        background: transparent;
        float: none;
        text-align: center;
        margin: auto;
        width: 150px;
    }

    .footer-inner .col-sm-7.col-xs-7.text-right {
        display: none;
    }

    .home.page-template .home-invent-as-tra .asap-container h3 {
        margin-top: 5px;
        padding-bottom: 20px;
    }

    .inventory-features2 h3:before {
        background-size: 130px 136px;
    }

    .page-template .home-invent-as-tra .asap-container .wpb_single_image .vc_single_image-wrapper img {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .wpb_text_column.wpb_content_element.wpb_animate_when_almost_visible.wpb_fadeInDown.fadeInDown.wpb_start_animation.animated {
        max-width: 500px;
        margin-left: auto !important;
        margin-right: auto !important;
        margin-bottom: 30px !important;
    }

    .c-lead-button {
        height: auto;
        padding-bottom: 20px;
    }

    .c-lead-button .row {
        width: 100%;
    }

    .module.widget-handle i {
        padding: 15px 32px;
    }

    .vc_section .container .colored_dots_g_2 li::before {
        display: none;
    }

    .good-inventory-section h2 {
        margin: auto auto 30px auto;
        width: 80%;
    }

    .good-inventory-section1, .good-inventory-section2, .good-inventory-section3 {
        width: 90%;
    }

    .good-inventory-section1 h4, .good-inventory-section2 h4, .good-inventory-section3 h4 {
        padding-top: 0px !important;
    }

    .vc_custom_1564053465329 .vc_col-sm-6 {
        margin-bottom: 20px;
    }

    .vc_custom_1563983640472 p {
        margin: auto !important;
        text-align: justify !important;
    }

    .good-inventory-section .good-inventory-section1 .good-inventory, .good-inventory-section .good-inventory-section2 .good-inventory, .good-inventory-section .good-inventory-section3 .good-inventory {
        position: relative;
        padding: 36px 28px;
        width: auto;
        margin: 0 0 0 -30px;
        height: auto;
        background-size: 100% 100%;
        right: 0;
    }

    .wpb_single_image .vc_figure {
        margin-bottom: 10px;
    }

    .vc_custom_1564833389077 {
        padding: 0px !important;
    }

    .wpb_single_image .vc_figure img {
        max-width: 80%;
        margin: auto;
    }
}

/* TABLETS PORTRAIT */
@media only screen and (min-width: 768px) and (max-width: 1023px) {

    .page-template .home-listing.top-section .asap-container p {
        margin-bottom: 15px;
    }

    .vc_section.home-invent-as-tra {
        padding: 0px;
        padding-bottom: 30px !important;
    }

    .vc_section.home-invent-as-tra > .container {
        padding: 0px;
    }

    .testimonials .get-trial {
        margin-bottom: 30px !important;
    }

    /*.wpb_text_column.wpb_content_element.wpb_animate_when_almost_visible.wpb_fadeInDown.fadeInDown.wpb_start_animation.animated {*/
    /*min-height: 200px;*/
    /*}*/
    .latest-news .asap-container .vc_col-sm-2:nth-child(4) {
        width: 100%;
        text-align: center;
        margin-bottom: 30px;
    }

    .home-footer-form .wpcf7-form {
        margin-top: 30px;
    }

    .site-info.col-sm-2 {
        width: 100%;
    }

    .footer-inner .site-info.col-sm-2 {
        width: initial;
    }

    .bottom-footer .col-sm-7.col-xs-7.text-right {
        width: 100%;
    }

    .bottom-footer .text-right p {
        text-align: center !important;
        margin-bottom: 10px !important;
    }

    .bottom-footer .col-sm-3.text-right {
        width: 100%;
        margin-bottom: 10px;
    }

    #social {
        background: transparent;
        float: none;
        text-align: center;
        margin: auto;
        width: 150px;
    }

    .module.widget-handle i {
        padding: 15px 32px;
    }
}

/* TABLET LANDSCAPE / DESKTOP */
@media only screen and (min-width: 1024px) and (max-width: 1440px) {
    /*.vc_custom_1563895227043 .vc_row:nth-child(3) .vc_column_container:nth-child(2) {
        width: 33%;
    }*/

    .testimonials .get-trial {
        margin-bottom: 30px !important;
    }

    .home-footer-form .wpcf7-form {
        margin-top: 30px;
    }

    .bottom-footer .col-sm-7.col-xs-7.text-right {
        width: 100%;
    }

    .bottom-footer .text-right p {
        text-align: center !important;
        margin-bottom: 10px !important;
    }

    .site-info.col-sm-2 {
        width: 100%;
    }

    .footer-inner .site-info.col-sm-2 {
        width: initial;
    }

    .bottom-footer .col-sm-7.col-xs-7.text-right {
        width: 100%;
    }

    .bottom-footer .text-right p {
        text-align: center !important;
        margin-bottom: 10px !important;
    }

    .bottom-footer .col-sm-3.text-right {
        width: 100%;
        margin-bottom: 10px;
    }

    #social {
        background: transparent;
        float: none;
        text-align: center;
        margin: auto;
        width: 200px;
    }
}

@media only screen and (max-width: 768px) {

    .mobile-no-margin{
        margin-right: 0px !important;
        margin-left: 0px !important;
    }
    .mobile-no-padding, .mobile-no-padding .klev-industries-row, .mobile-no-padding .klev-features-row, .mobile-no-padding .vc_column-inner {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .home .vc_column-inner p {
        /* text-align: center !important; */
    }

    .home .vc_column-inner h3 {
        text-align: center !important;
        width: 100%;
    }



    .footer-widget .widget.widget_nav_menu{
        display: none !important;
    }
}

@media only screen and (max-width: 425px) {
    .top-logos {
        display: none !important;
    }

    .vc_section.top-banner .asap-container {
        padding-top: 0px !important;
        padding-right: 0px !important;
        padding-bottom: 20px !important;
        padding-left: 0px !important;
    }

    .vc_section.top-banner h1 {
        text-align: center !important;
    }

    .vc_section .wpb_content_element {
        text-align: center !important;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }
    .vc_section #home_banner.wpb_content_element {
        margin: 0;
    }

    .nav-tabs > li > a {
        font-size: 10px !important;
        padding: 10px 6px;
    }

    #feature-col {
        font-size: 12px !important;
        color: #696969;
    }

    .box {
        height: 60px !important;
    }
}


@media only screen and (max-width: 768px) {
    .mobile-align-left{
        text-align: left !important;
    }
    .mobile-align-right{
        text-align: right !important;
    }
    .mobile-align-center{
        text-align: center !important;
    }
    .mobile-align-center.bottom-line-left::after, .mobile-align-center.bottom-line-right::after {
        margin-left: auto !important;
    }
    .mobile-align-justify{
        text-align: justify !important;
    }
}


@media only screen and (min-width: 425px) and (max-width: 768px) {
    .ipad-align-left{
        text-align: left !important;
    }
    .ipad-align-right{
        text-align: right !important;
    }
    .ipad-align-center{
        text-align: center !important;
    }
    .ipad-align-justify{
        text-align: justify !important;
    }
}


@media only screen and (min-width: 0px) {
    .klev-border-top{
        border-top: 1px solid #e4e4e4;
        margin-top: 0px !important;
    }
    .klev-no-v-margin{
        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }
}